.txt {
  &-logo {
    font-family: "Esqadero FF CY 4F";
    font-weight: 400;
    font-style: normal;
    font-size: rem(26);
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    text-transform: uppercase;
    color: $c-white;

    &_custom {
      color: #db4437;
    }

    @include mmax (1283) {
      font-size: rem(19);
    }
  }

  &-default {
    font-weight: 400;
    font-style: normal;
    font-size: rem(12);
    text-align: left;
    color: #212121;
  }

  &-bold {
    font-weight: 700;
  }
}